</TR></TABLE><BR>
<TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#888888><TR><TD>
<TABLE BORDER=0 CELLSPACING=1 CELLPADDING=3 BGCOLOR=#888888>
<TR>
<td align="left" bgcolor="#ffffff">^d                                                                                                
                                                                                                        
                                                                                                        
</td>
<TD COLSPAN=14 BGCOLOR=#ffffff class="custom">^O  - ^P  of ^Q  service namespaces for server 
<B>^1
                                                                           
                                                                           
                                                                           
                                                                           
                                                                           
</B></TD>
</TR>
<TR VALIGN=BOTTOM BGCOLOR=#ffffff>
<TD BGCOLOR=#dddddd>&nbsp;</TD>
<TD class="custom_small">Service<BR>Namespace</TD>
<TD class="custom_small">Operation</TD>
<TD class="custom_small">Service<BR>Class</TD>
<TD class="custom_small">Search<BR>Order</TD>
<TD class="custom_small">Listener(s)</TD>
<TD class="custom_small">Request<BR>Handler</TD>
<TD class="custom_small">Implementation<BR>Package</TD>
<TD class="custom_small">Current<BR>Status</TD>
<TD class="custom_small">Status<BR>Log</TD>
<TD class="custom_small">Custom<BR>Configuration<BR>Data</TD>
<TD class="custom_small">Description</TD>
</TR>
